API reference descriptions are provided in English to preserve the exact published contract.
List customer-visible risk decisions
GET /v1/accounts/{AC}/risk/decisions
getV1AccountsByAcRiskDecisionsPaginated200
Required scope: `risk:read`.
Parameters
Parameters| Name | Type | Required | Description |
|---|
verdict | query · string (max 32 chars) | | |
limit | query · integer (1–100) | | |
cursor | query · string (max 2048 chars) | | |
AC | path · string (AC… SID) | yes | |
Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.
Appeal a risk decision
POST /v1/accounts/{AC}/risk/decisions/{RD}/appeal
postV1AccountsByAcRiskDecisionsByRdAppealIdempotency-Key required201
Required scope: `risk:appeal`.
Parameters
Parameters| Name | Type | Required | Description |
|---|
AC | path · string (AC… SID) | yes | |
RD | path · string (RD… SID) | yes | |
Request body (1 fields)
Request body| Name | Type | Required | Description |
|---|
reason | string (max 2000 chars) | yes | |
Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.
Read the account's use-case standing
GET /v1/accounts/{AC}/risk/profile
getV1AccountsByAcRiskProfile200
Required scope: `risk:read`.
Parameters
Parameters| Name | Type | Required | Description |
|---|
AC | path · string (AC… SID) | yes | |
Errors: 400, 401, 403, 404, 409, 422, 429, 500, 503 — see errors.